﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

html, body, h1, h2, h3, h4, h5, h6, div, p, a, button, label {
   font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 600;
}
b, strong {
    font-weight: 700;
}